Author Topic: EGSL 2  (Read 3853 times)

Tomaaz

  • Guest
Re: EGSL 2
« Reply #30 on: 15. November 2013, 22:08:57 »
Why not compiling from source?

Well, I'm happy to test a new version of EGSL but compiling libraries for it is a slightly different story. And I'm not entirely sure that compiling from source would be that much easier and less time consuming than chasing dependencies foe a .deb package I can download from PKGS. But it looks like testing on 12.04 wouldn't be useful anyway, so I give up.

Osgeld

  • Newcomer
  • *
  • Posts: 33
    • View Profile
Re: EGSL 2
« Reply #31 on: 16. November 2013, 03:36:43 »
I have spent most the evening trying to get it running on 12.04 with no luck at all  :(

Cybermonkey

  • Administrator
  • Hero Member
  • *****
  • Posts: 573
    • View Profile
    • Home of EGSL
Re: EGSL 2
« Reply #32 on: 16. November 2013, 09:29:51 »
Oh, that's a pitty. So minimum system requirements will be Ubuntu 13.10 or similar.
Best regards,
Cybermonkey